Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362631 - Maintain uniformity in dropdown values in japanese locale
Summary: Maintain uniformity in dropdown values in japanese locale
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.2
Assignee: Milan Zázrivec
QA Contact: Bhushan Barve
URL:
Whiteboard: ui:i18n
Depends On: 1362482
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 17:48 UTC by John Prause
Modified: 2016-10-04 14:29 UTC (History)
6 users (show)

Fixed In Version: 5.6.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1362482
Environment:
Last Closed: 2016-10-04 14:29:39 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 1 Milan Zázrivec 2016-08-08 14:14:33 UTC
This problem is simply a matter of missing translation for couple of new UI strings.

Comment 2 Milan Zázrivec 2016-09-13 13:38:31 UTC
Updated translations -> moving to POST.

Comment 4 errata-xmlrpc 2016-10-04 14:29:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.